# $window.console

Returns the console that a window is attached to

Usage

    $window.console
    $window.console(<window_id>)

Description
Returns the id of the console window that the window specified by window_id is attached to. The console is the main (and only) console of the IRC context. If window_id is missing then the current window is used. If this window does not belong to an irc context (and thus has no attached console) then 0 is returned.
Syntax Specification

    $window.console
    $window.console(<window_id>)

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by portbuild at Mon Aug 12 23:49:50 2013